<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@color/kikeoo_background"/>
    <foreground android:drawable="@mipmap/kikeoo_foreground"/>
</adaptive-icon>